uuid: 4039104c-33b2-4951-955b-80c2da7e82c2
langcode: en
status: true
dependencies:
  module:
    - file
    - media
    - svg_image_field
_core:
  default_config_hash: 8T_CAaARt3PenVsOBD1SDIpeWaAsZI8wTArPWzM-qms
id: media.field_media_svg
field_name: field_media_svg
entity_type: media
type: svg_image_field
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
module: svg_image_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
